{
  "submission_id": "1995028",
  "keywords": [
    {
      "keyword_id": "3216",
      "keyword_name": "angry",
      "contributed": "f",
      "submissions_count": "8709"
    },
    {
      "keyword_id": "58478",
      "keyword_name": "bodily fluids",
      "contributed": "f",
      "submissions_count": "8189"
    },
    {
      "keyword_id": "1230",
      "keyword_name": "bottle",
      "contributed": "f",
      "submissions_count": "2644"
    },
    {
      "keyword_id": "695",
      "keyword_name": "bulge",
      "contributed": "f",
      "submissions_count": "31700"
    },
    {
      "keyword_id": "946",
      "keyword_name": "cervine",
      "contributed": "f",
      "submissions_count": "6295"
    },
    {
      "keyword_id": "604",
      "keyword_name": "chubby",
      "contributed": "f",
      "submissions_count": "46004"
    },
    {
      "keyword_id": "944",
      "keyword_name": "deer",
      "contributed": "f",
      "submissions_count": "30946"
    },
    {
      "keyword_id": "665",
      "keyword_name": "drink",
      "contributed": "f",
      "submissions_count": "2984"
    },
    {
      "keyword_id": "83595",
      "keyword_name": "english text",
      "contributed": "f",
      "submissions_count": "8389"
    },
    {
      "keyword_id": "12987",
      "keyword_name": "exercise",
      "contributed": "f",
      "submissions_count": "1155"
    },
    {
      "keyword_id": "45810",
      "keyword_name": "exercising",
      "contributed": "f",
      "submissions_count": "143"
    },
    {
      "keyword_id": "415",
      "keyword_name": "fat",
      "contributed": "f",
      "submissions_count": "40273"
    },
    {
      "keyword_id": "6345",
      "keyword_name": "fat fur",
      "contributed": "f",
      "submissions_count": "1421"
    },
    {
      "keyword_id": "1365",
      "keyword_name": "fatfur",
      "contributed": "f",
      "submissions_count": "5440"
    },
    {
      "keyword_id": "626",
      "keyword_name": "girly",
      "contributed": "f",
      "submissions_count": "12747"
    },
    {
      "keyword_id": "34",
      "keyword_name": "goat",
      "contributed": "f",
      "submissions_count": "24469"
    },
    {
      "keyword_id": "920",
      "keyword_name": "grass",
      "contributed": "f",
      "submissions_count": "7758"
    },
    {
      "keyword_id": "520",
      "keyword_name": "group",
      "contributed": "f",
      "submissions_count": "9500"
    },
    {
      "keyword_id": "13361",
      "keyword_name": "lagomorph",
      "contributed": "f",
      "submissions_count": "16119"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1217196"
    },
    {
      "keyword_id": "173596",
      "keyword_name": "nipple bulge",
      "contributed": "f",
      "submissions_count": "221"
    },
    {
      "keyword_id": "3826",
      "keyword_name": "outdoors",
      "contributed": "f",
      "submissions_count": "14618"
    },
    {
      "keyword_id": "2272",
      "keyword_name": "overweight",
      "contributed": "f",
      "submissions_count": "5505"
    },
    {
      "keyword_id": "357813",
      "keyword_name": "protogen",
      "contributed": "f",
      "submissions_count": "1978"
    },
    {
      "keyword_id": "194075",
      "keyword_name": "rabit",
      "contributed": "f",
      "submissions_count": "295"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "19053"
    },
    {
      "keyword_id": "4132",
      "keyword_name": "running",
      "contributed": "f",
      "submissions_count": "2944"
    },
    {
      "keyword_id": "82651",
      "keyword_name": "sportswear",
      "contributed": "f",
      "submissions_count": "979"
    },
    {
      "keyword_id": "1779",
      "keyword_name": "sun",
      "contributed": "f",
      "submissions_count": "3735"
    },
    {
      "keyword_id": "1155",
      "keyword_name": "sunset",
      "contributed": "f",
      "submissions_count": "5340"
    },
    {
      "keyword_id": "15121",
      "keyword_name": "sweat",
      "contributed": "f",
      "submissions_count": "22598"
    },
    {
      "keyword_id": "83521",
      "keyword_name": "sweat drop",
      "contributed": "f",
      "submissions_count": "891"
    },
    {
      "keyword_id": "8839",
      "keyword_name": "tank top",
      "contributed": "f",
      "submissions_count": "3368"
    },
    {
      "keyword_id": "2702",
      "keyword_name": "text",
      "contributed": "f",
      "submissions_count": "23346"
    },
    {
      "keyword_id": "4160",
      "keyword_name": "tired",
      "contributed": "f",
      "submissions_count": "2284"
    },
    {
      "keyword_id": "499",
      "keyword_name": "tongue",
      "contributed": "f",
      "submissions_count": "34082"
    },
    {
      "keyword_id": "1874",
      "keyword_name": "tongue out",
      "contributed": "f",
      "submissions_count": "21824"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2019-10-13 23:05:13.703244+00",
  "create_datetime_usertime": "14 Oct 2019 01:05 CEST",
  "last_file_update_datetime": "2019-10-13 22:54:14.014777+00",
  "last_file_update_datetime_usertime": "14 Oct 2019 00:54 CEST",
  "username": "TheFoxyDragon",
  "user_id": "462959",
  "user_icon_file_name": "196835_TheFoxyDragon_pfp_fa_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/196/196835_TheFoxyDragon_pfp_fa_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/196/196835_TheFoxyDragon_pfp_fa_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/196/196835_TheFoxyDragon_pfp_fa_.png",
  "file_name": "2879484_TheFoxyDragon_500spych_hi_res.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2879/2879484_TheFoxyDragon_500spych_hi_res.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2879/2879484_TheFoxyDragon_500spych_hi_res.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2879/2879484_TheFoxyDragon_500spych_hi_res.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2879/2879484_TheFoxyDragon_500spych_hi_res.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2879/2879484_TheFoxyDragon_500spych_hi_res_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2879/2879484_TheFoxyDragon_500spych_hi_res_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "70",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "117",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "176",
  "files": [
    {
      "file_id": "2879484",
      "file_name": "2879484_TheFoxyDragon_500spych_hi_res.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2879/2879484_TheFoxyDragon_500spych_hi_res.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2879/2879484_TheFoxyDragon_500spych_hi_res.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2879/2879484_TheFoxyDragon_500spych_hi_res.jpg",
      "mimetype": "image/png",
      "submission_id": "1995028",
      "user_id": "462959",
      "submission_file_order": "0",
      "full_size_x": "7500",
      "full_size_y": "4400",
      "screen_size_x": "920",
      "screen_size_y": "540",
      "preview_size_x": "300",
      "preview_size_y": "176",
      "initial_file_md5": "eddb711021eb57d6b3894dba19b19924",
      "full_file_md5": "cd94a92025a5c28a5c0f59da10aa9578",
      "large_file_md5": "f139ccbe812fa630e1efa664c678fc3c",
      "small_file_md5": "d8d8e546d1906e69a92811c8b9dcc5b4",
      "thumbnail_md5": "f14a5d6bc713e849ead91d2e1bf2057d",
      "deleted": "f",
      "create_datetime": "2019-10-13 22:54:14.014777+00",
      "create_datetime_usertime": "14 Oct 2019 00:54 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2879/2879484_TheFoxyDragon_500spych_hi_res.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2879/2879484_TheFoxyDragon_500spych_hi_res_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2879/2879484_TheFoxyDragon_500spych_hi_res_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "70",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "117",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "176"
    }
  ],
  "pools": [
    {
      "pool_id": "60425",
      "name": "Commissions, Ychs And Gifts",
      "description": "",
      "count": "74",
      "submission_left_submission_id": "1982078",
      "submission_left_file_name": "2859723_TheFoxyDragon_500_ych_hi_res.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2859/2859723_TheFoxyDragon_500_ych_hi_res.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2003265",
      "submission_right_file_name": "2891545_TheFoxyDragon_lightalbane2_hi_res.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2891/2891545_TheFoxyDragon_lightalbane2_hi_res.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2891/2891545_TheFoxyDragon_lightalbane2_hi_res_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2891/2891545_TheFoxyDragon_lightalbane2_hi_res_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "121",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "181"
    },
    {
      "pool_id": "60427",
      "name": "Fat Fur Art",
      "description": "",
      "count": "87",
      "submission_left_submission_id": "1982078",
      "submission_left_file_name": "2859723_TheFoxyDragon_500_ych_hi_res.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2859/2859723_TheFoxyDragon_500_ych_hi_res.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2003265",
      "submission_right_file_name": "2891545_TheFoxyDragon_lightalbane2_hi_res.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2891/2891545_TheFoxyDragon_lightalbane2_hi_res.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2891/2891545_TheFoxyDragon_lightalbane2_hi_res_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2891/2891545_TheFoxyDragon_lightalbane2_hi_res_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "121",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "181"
    },
    {
      "pool_id": "60426",
      "name": "My Characters",
      "description": "",
      "count": "28",
      "submission_left_submission_id": "1982078",
      "submission_left_file_name": "2859723_TheFoxyDragon_500_ych_hi_res.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2859/2859723_TheFoxyDragon_500_ych_hi_res.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2859/2859723_TheFoxyDragon_500_ych_hi_res_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2014798",
      "submission_right_file_name": "2909044_TheFoxyDragon_f_snu_hi_res.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2909/2909044_TheFoxyDragon_f_snu_hi_res.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2909/2909044_TheFoxyDragon_f_snu_hi_res_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2909/2909044_TheFoxyDragon_f_snu_hi_res_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "105",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "174",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "262",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Finished 500 followers ych special for Rockabillyzegoat, Jaldog and Calliecat over on Fa!\nThis one took quite a bit more time to finish than any previous drawings but I'm more than happy with the result\n\nDoing that many laps should have seemed like a bad idea even on paper, but yet here they are now\nMaybe they'll be capable of doing it, but who knows how many breaks it'll take?",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Finished 500 followers ych special for Rockabillyzegoat, Jaldog and Calliecat over on Fa!<br />This one took quite a bit more time to finish than any previous drawings but I&#039;m more than happy with the result<br /><br />Doing that many laps should have seemed like a bad idea even on paper, but yet here they are now<br />Maybe they&#039;ll be capable of doing it, but who knows how many breaks it&#039;ll take?</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Sunset Exercise",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "51"
}